Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81226 - texinfo-4.3-1.src.rpm fails to build on phoebe
Summary: texinfo-4.3-1.src.rpm fails to build on phoebe
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: texinfo
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-06 21:52 UTC by Glen A. Foster
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-09 12:55:45 UTC


Attachments (Terms of Use)
Output of "rpmbuild -ba" (deleted)
2003-01-06 21:52 UTC, Glen A. Foster
no flags Details

Description Glen A. Foster 2003-01-06 21:52:16 UTC
Description of Problem: SSIA.  Performing a re-build of texinfo from the SRPM
fails on an everything install of "phoebe".  Build log is attached.
 
Version-Release number of selected component (if applicable):
# ls -l texinfo-4.3-1.src.rpm
-rw-r--r--    1 root     root      1298601 Dec 17 13:39 texinfo-4.3-1.src.rpm
# md5sum texinfo-4.3-1.src.rpm
ca441c8ef596119fc724a667eadb66cf  texinfo-4.3-1.src.rpm
 
How Reproducible: always (100%)
 
Steps to Reproduce:
1. Phoebe "everything" install
2. rpm -Uvh {distdir}/SRPMS/texinfo-4.3-1.src.rpm
3. rpmbuild -ba /usr/src/redhat/SPECS/texinfo.spec
 
Actual Results:
Out of "rpmbuild -ba" is attached
 
Expected Results:
Successful build

Comment 1 Glen A. Foster 2003-01-06 21:52:44 UTC
Created attachment 89172 [details]
Output of "rpmbuild -ba"

Comment 2 Tim Waugh 2003-01-07 10:30:38 UTC
Fixed package is texinfo-4.3-4, which will shortly appear in rawhide.  Please
verify that it fixes the problem for you.  Thanks.

Comment 3 Jay Turner 2003-01-09 12:55:45 UTC
Fix confirmed with texinfo-4.3-4.


Note You need to log in before you can comment on or make changes to this bug.